Documentation Home »User Guide: Commerce »Payment »Payment Integration Prerequisites
3.0 version
You are currently viewing documentation for version 3.0 which is not a long-term support release. The latest long-term support release is version 1.6

Payment Integration Prerequisites

For detailed information about configuration steps that should precede the integration with the payment provider in OroCommerce, please see the following sections:

Browse maintained versions:
3.01.6

You will be redirected to [title]. Would you like to continue?

Yes No
sso for www.magecore.comsso for oroinc.desso for oroinc.frsso for marketplace.orocommerce.comsso for marketplace.orocrm.com